Bug 145480 - file-roller does not like drag and drop of an entire directory
Summary: file-roller does not like drag and drop of an entire directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: file-roller   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-18 21:01 UTC by Richard Monk
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 13:56:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Monk 2005-01-18 21:01:26 UTC
Description of problem:
file-roller-2.2.3-6 will not properly create an archive if you are
putting all the files/folders from a directory into the folder from a
drag and drop nautilus operation.  It works correctly if you do "all
but one" or a partial set of the whole directory.  It does not work if
you select all the items manually or through "select all"

I am using nautilus-2.2.4-4.E with the latest patches for the whole OS.

Version-Release number of selected component (if applicable):
file-roller-2.2.3-6
possibly nautilus-2.2.4-4.E

How reproducible:
  1. Open file-roller and a nautilus window showing some files and folders
  2. Select all the items
  3. Drag and drop to file-roller
  4. Select "create archive"
  
Actual results:
Archive doesn't contain all the items selected

Expected results:
Archive contains all selected files

Additional info:


Note You need to log in before you can comment on or make changes to this bug.